/*======= HOME SECTION =======*/
.home {
	/*background-color: #6FDED8;*/
	background-color: #999;
	background-size:cover;
	background-image: url("../../images/bw.jpg");
}


/*======= ABOUT SECTION =======*/
.about {
/*	color: #d5d5d5;
    background: #232323;		*/
	color: #232323;
    background: #fff;		

}

/*======= SERVICES SECTION =======*/
.services {
	color: #f7f7f7;
    background: #2d2d2d;	
}
.rnr-service-box .rnr-service-box-icon i {
	background: #555;
	color: #ddd;
	border: 4px solid #FFFF3D;
	box-shadow: 0px 0px 0px 3px #444;
}
.rnr-service-box:hover .rnr-service-box-icon i {
	box-shadow: 0px 0px 0px 6px #444;
}


/*======= SHORTCODES SECTION =======*/
.shortcodes {
	color: #FFFFFF;
    background-color: #F05328;
}

.shortcodes a:hover {
	color: #64162C;
}

/*======= CONTACT SECTION =======*/
.contact {
	background-color: #ccc;
	color:#000055;
}

.telephone {
	padding: 10px 20px 8px;
	background-color: #ffffff;
	color: #4D1201;
}

.twitter-feed {
	background: #101010;
    color: #F05328;
}

/*======= FOOTER SECTION =======*/
.footer {
	color: #4088bb;
    background: #0C0C0C;	
}
